@charset "utf-8";



/*------CSS Document-------*/

/* Copyright and Developer notice not to be removed */

/* Copyright 2011 Joomlage.com  All rights reserved. */

/* Designed and developed by Joomlage.com */

/* Attribution-NonCommercial-ShareAlike 3.0 Unported */





/*------------------------------------------------------START BODY STYLING--------------------------------------------------*/

   

body { background:#f2f2f2 ; font: 12px Arial, serif; color:#666; margin:0;padding:0;}

a{text-decoration:none}

@font-face {

    font-family: 'EbrimaRegular';

    src: url('../fonts/ebrima.eot');

    src: url('../fonts/ebrima.eot') format('embedded-opentype'),

         url('../fonts/ebrima.woff') format('woff'),

         url('../fonts/ebrima.ttf') format('truetype'),

         url('../fonts/ebrima.svg#EbrimaRegular') format('svg');

		  font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'EbrimaBold';

    src: url('../fonts/ebrimabd.eot');

    src: url('../fonts/ebrimabd.eot') format('embedded-opentype'),

         url('../fonts/ebrimabd.woff') format('woff'),

         url('../fonts/ebrimabd.ttf') format('truetype'),

         url('../fonts/ebrimabd.svg#EbrimaBold') format('svg');

		  font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'OpenSansBold';

    src: url('../fonts/opensans-bold.eot');

    src: url('../fonts/opensans-bold.eot') format('embedded-opentype'),

         url('../fonts/opensans-bold.woff') format('woff'),

         url('../fonts/opensans-bold.ttf') format('truetype'),

         url('../fonts/opensans-bold.svg#OpenSansBold') format('svg');

}



@font-face {

    font-family: 'EbrimaRegular';

    src: url('../fonts/ebrima.eot');

    src: url('../fonts/ebrima.eot') format('embedded-opentype'),

         url('../fonts/ebrima.woff') format('woff'),

         url('../fonts/ebrima.ttf') format('truetype'),

         url('../fonts/ebrima.svg#EbrimaRegular') format('svg');

}

@font-face {

    font-family: 'GeorgiaRegular';

    src: url('../fonts/georgia.eot');

    src: url('../fonts/georgia.eot') format('embedded-opentype'),

         url('../fonts/georgia.woff') format('woff'),

         url('../fonts/georgia.ttf') format('truetype'),

         url('../fonts/georgia.svg#GeorgiaRegular') format('svg');

}

@font-face {

    font-family: 'redressedregular';

    src: url('../fonts/redressed.eot');

    src: url('../fonts/redressed.eot?#iefix') format('embedded-opentype'),

         url('../fonts/redressed.woff') format('woff'),

         url('../fonts/redressed.ttf') format('truetype'),

         url('../fonts/redressed.svg#redressedregular') format('svg');

    font-weight: normal;

    font-style: normal;



}

/*-------------------------------------------------------END BODY STYLING----------------------------------------------------*/





/*-----------------------------------------------------START HORNAV MENU LAYOUT-----------------------------------------------*/



/*---Container For Hornav---*/
.whitelist {
    float: left;
    width: 100%;
}
.whitelist_box {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 15px;
    width: 100%;
}
.whitelist_box h1 {
    float: left;
    font-family: 'EbrimaRegular';
    font-size: 18px;
    line-height: 22px;
    padding: 0 0 15px;
    width: 100%;
}
.whitelist_box h3 {
    color: #309dcf !important;
    font-family: "Times New Roman",Times,serif !important;
    font-size: 21px !important;
    line-height: 30px !important;
    padding: 10px 10px 10px 0 !important;
    text-transform: none !important;
}
.whitelist_box h3 a {
    color: #0099FF !important;
    float: right !important;
     font-size:16px !important; font-family: 'EbrimaRegular';
    line-height: 30px !important;
    font-weight: normal !important; margin:0px;
}
.whitelist_box h4 {
    color: #000 !important;
    font-weight:bold;
     font-size:16px !important; font-family: 'EbrimaRegular';
    line-height: 30px !important;
    font-weight: normal !important; margin:0px;
}
.whitelist_box p {
    color: #000000;
    float: left;
    font-family: 'EbrimaRegular';
    font-size: 15px !important;
    line-height: 22px;
    padding: 0 0 15px;
    width: 100%; margin:0px;
}
.whitelist_box p span{
    color: #000000;
    float: left;
    font-family: 'EbrimaRegular';
    font-size: 12px !important;
    line-height:18px;
    padding: 0 0 5px;
    width: 100%; margin:0px;
}
.whitelist_box p a {
    color: #0099FF !important;
    text-decoration: none;
}
.whitelist_box ol {
    margin: 0;
    padding: 0 0 0 20px;
}
.whitelist_box ol li {
    color: #212121;
    float: left;
    font-family: 'EbrimaRegular';
    font-size: 15px !important;
    line-height: 22px;
    list-style: decimal outside none !important;
    padding: 5px 0;
    width: 100%;
}
.whitelist_box ol li a {
    color: #212121;
    text-decoration: none;
}

.whitelist_box ul {
    margin: 0;
    padding: 0 0 0 20px;
}
.whitelist_box ul li {
    color: #212121;
    float: left;
    font-family: 'EbrimaRegular';
    font-size: 15px !important;
    line-height: 22px;
    list-style: decimal outside none !important;
    padding: 5px 0;
    width: 100%;
}
.whitelist_box ul li a {
    color: #212121;
    text-decoration: none;
}

#hornav-container{

  float:right;

  width:660px;

  height:137px;

 /* border-bottom-width: 1px;

  border-bottom-style: solid;

  border-bottom-color: #28393E;  */

}

/*---end container for hornav---*/



/*---Wrapper For Hornav---*/

#hornav-wrapper {

  margin: 0 auto;

  padding-top:50px;



}

/*---end wrapper for hornav---*/



/*----------------------------The following Div Layout Is Required To Center The Hornav Menu----------------------------------*/



#topmenu {

  margin:0 auto;

  height: 40px;

  width:928px;

}



#top_center {

  float:left;

  left:50%;

  position:relative;

  z-index:1;

}



#hornav_center {

  position:relative;

  right:50%;

  width:auto;

}



/*-----------------------------------------End div layout To Center The Hornave Menu------------------------------------------*/



/*------------------------------------------------------END HORNAV MENU LAYOUT------------------------------------------------*/



.breadcrumb{



}



.customcolbox{

  background: url("../images/gradient_bg.png") no-repeat scroll 0 0 transparent;

  height: 254px;

  position: relative;

  width: 305px;

  float: right; display:none;

}

.featureshome {

background: url("../images/banner_bg.png") no-repeat scroll 0 0;s

width: 929px;

height: 254px;

position: relative;

}

.customcolbox h3{

  border-bottom: medium none;

    margin-bottom: 0;

    padding: 0 15px 10px 20px;  

    color: #000000;

    font-size: 17px;

    text-transform: none;

}

.customcolbox h3 a{

}

.customcolbox li {

  border-bottom: 1px solid #A8C4EB;

    font-size: 1em;

}

.customcolbox ul {

margin: 0px 20px;

padding: 0px;

}

/*-----------------------------------------------------START LOGO/SLOGAN LAYOUT-----------------------------------------------*/



/*---Container For Logo/Slogoan---*/

#header{

  background: url(../images/header_bg.png) repeat top left; margin:0px;padding:0px; height:138px; width:928px; position:relative;

}

/*---End Container For Logo/Slogoan---*/



/*--------------------------------------------------- Logo & Slogan Positioning ---------------------------------------------



.logo_container{

height:137px;

width:250px;

margin: 0 auto;

  float:left;

}

*/



h1.logo{

  /* background: url(../images/logo_dcg.png) no-repeat scroll 0 0; 

  width: 226px;

  height: 72px;

  */

  text-indent: -1000px;

  padding: 0;

  margin: 0;

  float: left;

}



h1.logo a {

 width:221px;

 height:72px;

 display: block; 

 margin: 40px 1px 26px;

}



h1.logo-text {  

    height: 120px;

  clear: both;

  text-shadow: 4px 4px 4px #000000;

  width: 928px;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px 0px 0px;

  overflow: hidden;

  text-align:left;

}



h1.logo-text a {

  outline:none;

  position:relative;

  top:35px;

  left:30px;

  text-decoration:none;

  font-size:60px;

  color:#FFFFFF;

  font-weight:100;

  font-family: impact;

}



p.site-slogan {

  position:relative;

  top:0px;

  left:30px;

  letter-spacing:2px;

  height: 40px;

  width: 950px;

  margin: 0px 0px 0px 0px;

  padding: 0px 5px 0px 5px;

  overflow: hidden;

  text-align: left;

  color:#333333;

  font-size:10px;

  font-family:Arial;

  font-style: normal;

}

p{

 padding:0px;

}

.inside p{

/* font-size: 1.2em;

 margin-bottom: 10px;*/

 }

#leftsidebar .logo_container a, #leftsidebar .logo_container a:hover{

color:#FFFFFF;

}



/*------------------------------------------------- End Logo & Slogan Positioning ----------------------------------------- */



/*-----------------------------------------------------END LOGO/SLOGAN LAYOUT-----------------------------------------------*/







/*-----------------------------------------------------START SHOWCASE LAYOUT------------------------------------------------*/



/*---Container For Showcase---*/

#showcase-container{

 /* height:254px;

  background-image:url(../images/slidebackground.jpg);

  background-position:center center;

  background-repeat:no-repeat;*/

}

/*---End Container for Showcase---*/





/*---Wrapper For Showcase---*/

#showcase-wrapper{

  margin: 0 auto;

  width: 928px;

  /* padding-top: 45px;*/

}







/*---Showcase Slideshow---*/

#showcase-slideshow{

  margin: 0 auto;

 /* margin-right: 17px; */

  width: 928px;

/*  border:#28393E solid 2px;*/

}

#showcase-slideshow p{

  margin:0px;

}

/*Shadow for Bottom of Slideshow*/

#showcasebottom{

  margin: 0 auto;

/*  background-image:url(../images/showcaseshadow.png);

  background-repeat:no-repeat;

  height: 45px;

  width: 900px;*/

}



/*Fix if using embedded video in showcase position*/

#showcase p{

  margin:0px;

  margin-bottom: -3px;

}



/*-----------------------------------------------------END SHOWCASE LAYOUT--------------------------------------------------*/







/*------------------------------------------------START SIDEBARS AND CONTENT LAYOUT------------------------------------------*/





/*---Container For Sidebars And Content---*/

#sidebars-content-container{

  width:100%;

  background-color:#fff;

/*  border-top-width: 1px;

  border-top-style: solid;

  border-top-color: #28393E;

  border-bottom-width: 1px;

  border-bottom-style: solid;

  border-bottom-color: #28393E;*/

  margin: 20px 0px;

}





/*---Wrapper For Main-Content Which Contains Sidebars And Content---*/

#main-content-wrapper {

  width: 928px;

  margin: 0 auto;

  display:table;

/*  border-width: 1px;

  border-style: solid;

  border-color: #D7D9D8;

  border-top:none;*/

}





/*---Wrapper For Left Sidebar---*/

#leftsidebar{

 /* clear:both;

  float:right;

  overflow:hidden;

  width: 200px;

  margin-left:10px;

  padding-right:12px;

  padding-top: 0px;

  display: inline; */

   float:right;

  width: 255px;

}

#leftsidebar img {margin-bottom:20px;}

#leftsidebar ul{border-top: 4px solid #309DCF;

width: 165px;

padding: 15px 0;}

#leftsidebar ul li{ padding: 0 0 0 20px;

border-bottom: 1px dotted #939598;}

#leftsidebar .module_content{

padding-top: 8px;

}

/*---Wrapper For Maincontent80---*/

#maincontent80 {

 width: 640px;

margin-right: 10px;

float: left;

padding: 10px;

}



/*---Wrapper For Maincontent100---*/

#maincontent100 {

  float:right;

  clear:none;

  width: 928px;

  overflow:hidden;

}



/*------------------------------------------------END SIDEBARS AND CONTENT LAYOUT------------------------------------------*/







/*------------------------------------------------------START BOTTOM LAYOUT------------------------------------------------*/



/*---Container For Bottom Modules---*/

#bottom-modules-container{

  width:100%;

  background-color:#f2f2f2;

  display:table;

  margin-bottom: 0px;

}



/*---Top of Wrapper for Main-Content Which Contains Sidebars And Content---*/

#top-bottom-modules-wrapper{

  width: 928px;

  height: 52px;

  margin: 0 auto;

}





/*---Wrapper For Bottom Modules---*/

#bottom-modules-wrapper {

width: 928px;

margin: 0 auto;

display:table;

margin-top: 20px;

}





/*---Bottom of Wrapper for Main-Content Which Contains Sidebars And Content---*/

#bottom-bottom-modules-wrapper {

  width: 928px;

  height: 49px;

  margin: 0 auto;

}



/*---Divs Contained In Bottom Modules Wrapper---*/

#user3, #user4, #user5 {float: left; clear:none;}



/*-----------------------------------------------------END BOTTOM LAYOUT--------------------------------------------------*/







/*----------------------------------------------------START FOOTER LAYOUT-------------------------------------------------*/



/*---Container For Copyright And Bottom Menu---*/

#footer-container{

  width:100%;

  background-color:#f2f2f2;

  display:table;

  padding-bottom: 50px;

/*  border-top-width: 1px;

  border-top-style: solid;

  border-top-color: #121718;*/

}



/*---Wrapper For Copyright And Footermenu---*/

#footer-content-wrapper {

  width: 928px;

  margin: 0 auto;

}



/*---Div Layout For Footermenu---*/

#footermenu{

  clear:none;

  text-align:right;

  width: 575px;

  margin:auto;

}



/*---Div Layout For Copyright---*/

#copyright{

 /* padding: 15px 5px;

  clear:none;

  float:left;

  width: 420px;*/

}



/*------------------------------------------------------END FOOTER LAYOUT-------------------------------------------------*/





/*-----------------------------------------------------DIVIDER CLASSES--------------------------------------------------*/



.divider-top{width:100%; height:40px; border:none; background-image:url(../images/divider-top.png); background-repeat:repeat-x;}/*---Top Large Shadow Divider Class---*/

.divider-bottom{width:100%; height:40px; border:none; background-image:url(../images/divider-bottom.png); background-repeat:repeat-x;}/*---Bottom Large Shadow Divider Class---*/



.divider-top-shadow{width:100%; height:9px; border:none; background-image:url(../images/shadow-top.png); background-repeat:repeat-x;}/*---Top shadow Divider Class---*/

.divider-bottom-shadow{width:100%; height:9px; background-image:url(../images/shadow-bottom.png); background-repeat:repeat-x;   background-color:#1a1712;}/*---Top shadow Divider Class---*/

.divider-bottom-curved-shadow{margin: 0 auto; background-image:url(../images/showcaseshadow.png); background-repeat:no-repeat; height: 45px; width: 900px;}

.divider-top-curved-shadow{margin: 0 auto; background-image:url(../images/showcaseshadowtop.png); background-repeat:no-repeat; height: 45px; width: 900px;}



/*-------------------------------------------------------END DIVIDER LAYOUT---------------------------------------------------*/



/*-------------------------------------------------------DIVIDER CONTAINERS---------------------------------------------------*/

/*---CONTAINER---*/

#divider-container{width: 100%; margin: 0 auto;}

/*-------------------------------------------------------DIVIDER CONTAINERS---------------------------------------------------*/



/*---------------------------------------------------PADDING/MARGIN/WRAPPER CLASSES------------------------------------------------*/



.size900{width: 900px; margin: 0 auto; }/*---Wrapper of 900px---*/

.size960{width: 928px; margin: 0 auto; }/*---Wrapper of 900px---*/



.inside_5{padding: 5px;} /*Class to apply padding of 5px around modules*/

.inside_8px{padding: 0px 8px 8px 8px;} /*Class to apply padding of 8px around modules*/

.inside_10{margin: 10px;} /*Class to apply margin of 10px around modules*/

.inside_15{padding: 15px;} /*Class to apply padding of 15px around modules*/

 /*.inside{margin-right: 12px; margin-left: 12px; margin-top: 3px; margin-bottom: 12px;}Class to apply margins*/

.content-modules{margin-top: 2px; margin-right: 5px; margin-bottom: 0px; margin-left: 5px;} /*Class to apply margins to user1,user2,bottom1,bottom2*/



/*-------------------------------------------------END PADDING/MARGIN CLASSES-----------------------------------------------*/





.item{

   padding: 8px 0 6px;

}

.customcolbox .title {

  font-size:14px;

  background:url(../images/date_icn.png) no-repeat scroll 0 0;

  height:16px;

  padding-left:20px;

}

.customcolbox .desc{font-size:12px;padding:5px 0;display:block;color:#000;}

.customcolbox .meta {

  font-size: 11.5px;

  display: block;

  font-style: italic;

}

.customnews .item{

   padding: 8px 0 6px;

}

.customnews .title {

  font-size:14px;

  background:url(../images/date_icn.png) no-repeat scroll 0 0;

  height:16px;

  padding-left:20px;

  margin: 20px 4px -10px;

}

.customnews .desc{

  font-size: 14px;

  padding: 15px 0 0 24px;

  display: block;

}

.customnews .meta {

  font-size: 11.5px;

  display: block;

  font-style: italic;

}

.newsbox{

  border-bottom:1px dashed #e9edee;

  overflow: hidden;

}

.newsbox p{

  margin-left:5px;

}

.newsbox a{

  color: #33A1D2;

  text-decoration:none;

}

.newsbox img{

 float: left;

 padding-right: 10px;

}



#primary_nav { font-size:1.4em; text-transform:capitalize;position:absolute;top:50px;right:4px !important;}

#primary_nav #hornav ul.menu {float:left;margin:27px -6px !important;}

#primary_nav #hornav ul li {display:inline;font:bold 14px Arial, Helvetica, sans-serif;padding: 0 6px 0 0;}

#primary_nav #hornav ul li a {margin-right:15px;  color:#fff; letter-spacing:0.5px;}

#primary_nav #hornav ul li.active a{border-bottom:4px solid #124970;color:#063c79;display:inline-block;}

#hornav ul li a:hover, #hornav ul li:hover a{

  border-bottom:4px solid #124970;

  color:#063c79 !important;

  display:inline-block;

  text-decoration:none;

}

          

div.module_content ul.menu li a{

  font-size: 12px;

  color: #247CA5;

  display: block;

  padding: 5px 0;

}  

#bannerarea{background: url(../images/grey_bg.png) repeat-x top left;height:150px;}

#bannerarea h3.industry{text-indent:-2000px;background: url(../images/txt_industry.png) no-repeat top left;height:138px;width:515px;float:left;margin:0;padding:0;}

#bannerarea h3.about{text-indent:-2000px;background: url(../images/txt_about.png) no-repeat top left;height:138px;width:550px;float:left;margin:0;padding:0;}

#bannerarea h3.charitable{text-indent:-2000px;background: url(../images/txt_charitable.png) no-repeat top left;height:138px;width:550px;float:left;margin:0;padding:0;}

#bannerarea h3.contact{

text-indent: -2000px;

background: url(../images/txt_contact.png) no-repeat top left;

height: 147px;

width: 450px;

float: left;

margin: 0;

padding: 0;

}

#bannerarea h3.portfolio{

text-indent: -2000px;

background: url(../images/txt_portfolio.png) no-repeat top left;

height: 147px;

width: 520px;

float: left;

margin: 0;

padding: 0;

}

#bannerarea img{float:right;}

#bannerarea ul.news, #bannerarea ul.newsbulletin{float:left;width:465px;}

#bannerarea ul.news span.meta{font-size:10px;}

#bannerarea ul.news span.desc{font-size:12px;color:#444;display:block;padding:3px 0;}

#bannerarea ul li {border-bottom:1px solid #ccc;}

#bannerarea ul li .title{font-size:14px;background:url(../images/date_icn.png) no-repeat scroll 0 0;height:16px;padding-left:20px;}

#bannerarea ul li.boldtxt{font-weight:bold;}

#bannerarea ul.newsbulletin li{border-bottom:none;}

#bannerarea ul.newsbulletin li a{background: url(../images/bullet_blue.png) no-repeat top left;display:block;padding:4px 0 0 24px;color:#247CA5;}

.tablehead{background:#006699;color:#fff;display:block;padding:3px;}

ul {

list-style: disc;

font-size: 1.2em;

}

.debt_bg h2{

border-bottom: 1px solid #E9EDEE;

color: #4096EE;

font-size: 18px;

}

.debt_bg{

height: 150px;

width: 350px;

background: url(../images/debt_bg.png) no-repeat top left;

overflow: hidden;

float: right;

}

.mails a{

  text-decoration:underline;

  color:#247CA5;

}

ul.latestnews, ul.mostread, .menu {

    margin: 6px 0 5px -3px;

}


/**** new css***/

.item-page{float: left;width:92%; padding:0px 4%;}
.item-page h1 {color: #309dcf; font-family: 'OpenSansBold';  font-size: 18px ; line-height: 30px; padding: 10px 0 ; border-bottom: 1px solid #CCCCCC;  margin-bottom: 10px;  padding-left: 0;}
br{ display:none;}